Bug 468716 - Missing Requires -- Email::Abstract
Missing Requires -- Email::Abstract
Product: Fedora
Classification: Fedora
Component: perl-Email-Date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-27 12:06 EDT by Matěj Cepl
Modified: 2008-11-06 21:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-06 21:52:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
test case (218 bytes, text/x-perl)
2008-10-27 12:07 EDT, Matěj Cepl
no flags Details
testing email (2.27 KB, application/rfc822)
2008-10-27 12:08 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2008-10-27 12:06:16 EDT
Description of problem:
try attached testcase. Without Email::Abstract installed (from the package perl-Email-Abstract) you get:
[matej@viklef tmp]$ perl testCase.pl whines.eml 
Can't locate Email/Abstract.pm in @INC (@INC contains: /usr/lib/perl5/5.10.0/i386-linux-thread-multi /usr/lib/perl5/5.10.0 /usr/local/lib/perl5/site_perl/5.10.0/i386-linux-thread-multi /usr/local/lib/perl5/site_perl/5.10.0 /usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.10.0 /usr/lib/perl5/vendor_perl /usr/local/lib/perl5/site_perl .) at /usr/lib/perl5/vendor_perl/5.10.0/Email/Date.pm line 67, <$msgfile> line 46.
[matej@viklef tmp]$ 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.see above
Actual results:
see above

Expected results:
something lovely ;-)

Additional info:
Comment 1 Matěj Cepl 2008-10-27 12:07:35 EDT
Created attachment 321625 [details]
test case
Comment 2 Matěj Cepl 2008-10-27 12:08:03 EDT
Created attachment 321626 [details]
testing email
Comment 3 Fedora Update System 2008-11-04 11:24:56 EST
perl-Email-Date-1.103-4.fc9 has been submitted as an update for Fedora 9.
Comment 4 Fedora Update System 2008-11-06 21:52:06 EST
perl-Email-Date-1.103-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.